<div class="flex flex-col flex-auto items-center sm:min-w-0" style="background-color:#F8F8F8;">
    <div class="w-full max-w-100 mx-auto sm:mx-0 ">
        <!-- Main -->
        <div class="flex-auto">

            <div class="flex flex-col sm:flex-row sm:flex-wrap sm:mx-6">
                <div class="sm:flex-1">
                    <div class="font-Semibold-40 font-141461 leading-none mt-12 sm:px-6 mb-7" style="text-align:center">
                        Transfer
                        Gold
                    </div>
                </div>
            </div>


            <div class="w-full items-center justify-center max-w-100  mb-10 mx-auto sm:mx-0 box-width">

                <form action="">
                    <div class="relative flex flex-col p-6 mb-10 bg-card rounded-1xl overflow-hidden" style="text-align:left;box-shadow: 0px 0px 6px #0000001A;
                ">
                        <div class="flex flex-row flex-wrap">
                            <div class="flex flex-col mx-3 my-1">
                                <div class="mt-4 font-Semibold-18 text-xl text-green-600 leading-none">
                                    <div>Transfer Successful</div>
                                </div>
                                <div class="mt-2 font-Regular-14 font-7B7B7B">You've
                                    successfully transferred your gold ownership.</div>
                                <div class="mt-5 font-Regular-16  font-7B7B7B leading-none">Transfered to</div>
                                <div class="mt-2 font-Semibold-16 leading-none">{{receiverName}}</div>
                                <div class="mt-2 font-Regular-14 font-7B7B7B">{{transAccNum}}
                                </div>
                            </div>

                        </div>

                        <div class="border-t my-5"></div>
                        <div class="relative flex flex-col flex-auto items-center w-auto mb-3">
                            <button class="fuse-mat-button-large w-full button-r5-download mt-3" [color]="'secondary'"
                                style="border:1px solid #0038FF;" mat-flat-button (click)="downloadReceipt()">
                                <span class="font-Semibold-14" style="color: #0038FF;">Download Receipt</span>
                            </button>
                        </div>
                        <div class="border-t my-5"></div>



                        <div class="relative flex flex-col p-4">
                            <div class="font-Semibold-18">Transfer
                                Details</div>
                        </div>
                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">Date</div>
                            <div class="font-Semibold-16">{{ today | date:'dd MMMM yyyy - hh:mm:ss a' }}</div>
                        </div>
                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">Reason for Transfer</div>
                            <div class="font-Semibold-16">{{transferReason}}</div>
                        </div>
                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">Price per Gram</div>
                            <div class="font-Semibold-16">{{unitPrice | currency: 'RM'}}/g
                            </div>
                        </div>
                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">Quantity</div>
                            <div class="font-Semibold-16">{{amountValue | number:'1.6-6'}}g</div>
                        </div>

                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">Transfer Fee Sender {{setupTF}}%</div>
                            <div class="font-Semibold-16">{{ chargeTF| currency:'RM' }}</div>
                        </div>
                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">SST {{setupSST}}%</div>
                            <div class="font-Semibold-16">{{ chargeSST| currency:'RM' }}</div>
                        </div>
                        <div class="flex items-center mt-2">
                            <div class="flex-auto mt-px border-t"></div>
                        </div>
                        <div class="relative flex flex-col p-4">
                            <div class="font-Regular-16 font-7B7B7B">Total Amount Paid</div>
                            <div class="font-Semibold-16">{{ totalAmount | currency:'RM' }}</div>
                        </div>
                        <div class="relative flex flex-col flex-auto items-center w-auto mb-3 mt-5">
                            <button class="fuse-mat-button-large w-full button-r5" [color]="'primary'" mat-flat-button
                                (click)="back()">
                                <span class="font-Semibold-14">Back to Investor Portfolio</span>
                            </button>
                        </div>

                    </div>
                </form>
            </div>
        </div>
    </div>
</div>